@charset "UTF-8";
/* CSS Document */

/* ORGANISATION PAGES */

body {
	background-image:url(../images/blue_border.jpg);
	background-repeat:repeat-x;
}
#container #header {
	background-image:url(../images/blue_border.jpg);
	background-repeat:repeat-x;
}
#container #header table#tabs {
	float:right; 
	width:305px; 
	height:50px;
	background-image:url(../images/blue_tab.gif);
	background-repeat:no-repeat; 
	background-position:0px 0px;
}
